/****************

Popup styles

*****************/

.popup-block {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  z-index: 50;
  display: none;
}
.popup-block.active {
  display: flex;
}
.popup-overlay {
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.popup-block-inner {
  width: 100%;
  max-width: 1440px;
  max-height: 982px;
  overflow: hidden;
  height: 100%;
  /* background: #B8C8E7; */
  background: #ffffff;
  display: flex;
  position: relative;
}
.popup-left {
  height: 100%;
  width: 525px;
}
.popup-image {
  height: 100%;
  width: 100%;
}
.popup-image img {
  object-fit: cover;
  object-position: center;
  height: 100%;
  width: 100%;
  font-family: 'object-fit: cover; object-position: center;';
}
.popup-right {
  width: calc( 100% - 525px);
  padding: 50px 163px 50px 108px;
  display: flex;
  align-items: center;
  align-content: center;
  background: rgba(184, 200, 231, .45);
}
.popup-right-content {
  flex-direction: column;
  height: 100%;
  display: flex;
  width: 100%;
}
.popup-right-content>* {
  width: 100%;
}
.popup-content {
  overflow: auto;
  flex: 1;
}
.popup-close-btn {
  font-weight: bold;
  font-size: 13px;
  line-height: 17px;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  right: 50px;
  top: 50px;
  color: #19398A;
  cursor: pointer;
  padding-top: 55px;
  width: 50px;
  background: url(img/close.png) no-repeat center top transparent;
}
@media only screen and (max-width: 767px) {
  .popup-title {
    margin-bottom: 15px;
  }
  .popup-block .popup-left {
    display: none;
  }
  .popup-block .popup-right {
    padding: 20px;
    width: 100%;
  }
  .popup-block .popup-right .popup-image {
    display: block !important;
    height: auto;
    margin-bottom: 15px;
  }
  .popup-block .popup-right .popup-image img {
    height: 200px;
  }
  .popup-close-btn {
    top: 10px;
    right: 10px;
    background-size: 25px;
    padding-top: 30px;
    font-size: 0;
    width: 25px;
  }
}